E-Arogya - Feature #1094

clinic name not showing , and dob wrong in pull record data
29/07/2024 12:28 PM - Harish Beechani

Status: Closed Start date: 24/07/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 02/08/2024 02:11 AM - Pavan kumar Siddamsetti

- Status changed from New to Resolved

#2 - 01/10/2024 09:39 AM - Gautam Kumar

- Status changed from Resolved to Closed
